Voro++

- Main Page
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - v -

- vertex_orders() : voro::voronoicell_base
- vertices() : voro::voronoicell_base
- vo : voro::c_loop_order , voro::c_loop_order_periodic
- volume() : voro::voronoicell_base
- voro_base() : voro::voro_base
- voro_compute() : voro::voro_compute< c_class >
- voronoicell_base() : voro::voronoicell_base
- voronoicell_neighbor() : voro::voronoicell_neighbor